Path of Exile Wiki

Please consider helping keep the wiki up to date. Check the to-do list of updates needed for version 3.14.0.

Game data exports will becoming later as the technical changes in addition to regular changes take some more time.

READ MORE

Path of Exile Wiki

Back to profile | Back to comment archive

You do not have permission to add comments or reply. Please make sure you are logged in, have validated your email address, and have performed at least one edit to an article.
Avatar for Kordloperdlo

Hi, when using "pypoe_exporter setup perform" showed an error, can you tell me what's wrong?

http://prntscr.com/uowidm

Avatar for Neokowloon

ok, it seems i can't read the older comments of this thread (the expand button is broken), how to set up ooz again? (Get the zip file mentioned in discord ) , and then?

Since i have this error

"'ooz' is not recognized as an internal or external command, operable program or batch file."

Avatar for OmegaK2

The essence error is fixed. I added a link to the ooz stuff in the description of pypoe, if you just want the compiled version look here: https://zao.se/~zao/poe/bun-x64-Release-g53c4c6d.zip

Avatar for Neokowloon

ok, i clean install Python 3.9 and it seem i fixed my installation. Just i need to bypass pyside2 requirement by editing setup.py as my preinstalled version is newer (and unfortunately new pyside2 not working with the ui, but ui is not working with new POE file system anyway). And also find out Python need Visual C++ 14.0 for some package installation and seems just install 14.2 does not work.

Avatar for Kordloperdlo

Some mistake again -> http://prntscr.com/v1lr4s

<code>pypoe_exporter wiki items item</code> rowid....